.zw-product-header {
    background: #d3fece;
}

.banner-head h1 {
  font-size: 50px;
  font-weight: 700;
  margin-top: 40px;
  font-family: var(--zf-secondary-bold)
}

.zleft-cont>p {
  max-width: 520px
}

.banner-head p,
.bagde p {
  font-size: 20px
}

.banner-head {
  text-align: left;
  margin: 0 auto 0;
  display: flex;
  flex-wrap: wrap
}

.content-block span {
  display: none
}

.zleft-cont,
.zright-con {
  width: 50%;
  box-sizing: border-box
}

.trust-brands-wrap {
  padding-top: 120px;
  text-align: left
}

.filter-wrap {
  display: none
}

.banner-wrap {
  max-width: 1170px
}

.banner-slider div.banner-slider-item {
  max-width: 350px
}

.trust-brands-wrap .content-wrap {
  max-width: 1170px;
  width: 90%
}

.content-part h2.banner-title {
  font-size: 20px
}

.image-part img.ss-company-logo {
  padding: 6px 4px
}

.image-part img.ss-company-logo.ss-company-logo3 {
  background: unset;
  padding: 0;
  height: 49px
}

.trust-brands-wrap ul {
  max-height: unset
}

.trust-brands-wrap ul li {
  margin: 5px 30px
}

.trust-brands-wrap ul li.tb-renault-nissan span {
  background-position: -121px -480px;
  width: 143px
}

.trust-brands-wrap ul li.tb-godrej span {
  background-position: 0 -494px;
  width: 121px;
  transform: scale(0.9)
}

.trust-brands-wrap ul li.tb-stella-telecom span {
  background-position: -691px -422px;
  width: 118px
}

.trust-brands-wrap ul li.tb-nhs span {
  background-position: -809px -422px;
  width: 90px
}

.trust-brands-wrap ul li.tb-tugo span {
  background-position: -900px -422px;
  width: 90px
}

.trust-brands-wrap ul li.tb-lyca-mobile span {
  background-position: -265px -490px;
  width: 156px
}

.trust-brands-wrap ul li.tb-daimler span {
  background-position: -420px -490px;
  width: 140px
}

.trust-brands-wrap ul li.tb-rogers span {
  background-position: -561px -490px;
  width: 140px
}

.trust-brands-wrap ul li.tb-jaguar span {
  background-position: -704px -490px;
  width: 119px
}

.trust-brands-wrap ul li.tb-mcafee span {
  background-position: -822px -490px;
  width: 124px
}

.trust-brands-wrap ul li.tb-essilor span {
  background-position: 0 -556px;
  width: 121px
}

.trust-brands-wrap ul li.tb-cummins span {
  background-position: -948px -490px;
  width: 54px
}

.trust-brands-wrap ul li.tb-rutgers span {
  background-position: -120px -556px;
  width: 134px
}

.trust-brands-wrap ul li.tb-curtiss-wright span {
  background-position: -255px -556px;
  width: 111px
}

.trust-brands-wrap ul li.tb-rio-tinto span {
  background-position: -366px -556px;
  width: 130px
}

.trust-brands-wrap ul li.tb-tata-chemicals span {
  background-position: -496px -556px;
  width: 140px
}

.trust-brands-wrap ul li.tb-cleartrip span {
  background-position: -636px -560px;
  width: 140px
}

.trust-brands-wrap ul li.tb-max-healthcare span {
  background-position: -775px -560px;
  width: 110px
}

.trust-brands-wrap .content-wrap>h2 {
  display: none
}

.stories-block-wrap .testimonial-block {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1)
}

.cutomer-stories-outer {
  background: rgba(247, 247, 247, 0)
}

.trust-brands-wrap.active ul li {
  margin: 0 40px 0 0
}

.boxz {
  max-width: 460px;
  box-shadow: 0 3px 19px #0000000F;
  border-radius: 5px;
  background-color: white;
  margin: auto;
  padding: 75px 60px 65px;
  width: calc(100% - 120px);
}

.boxz img {
  transform: scale(1.1) translate(-7%, -3%)
}

.boxz h2 {
  margin-top: 20px;
  font-size: 30px;
  font-family: var(--primaryfont-bold)
}

.boxz p {
  font-size: 18px
}

.boxz a,
.read-com {
  font-family: var(--zf-primary-semibold), Arial, Helvetica, sans-serif;
  padding: 8px 30px;
  margin: 0;
  border: 1px solid transparent;
  cursor: pointer;
  box-sizing: border-box;
  z-index: 1;
  font-size: 18px;
  background: #f0483e;
  color: #fff;
  margin-top: 0;
  display: inline-block
}

section.banner {
  padding-top: 70px;
  position: relative
}

section.banner::before {
  content: "";
  position: absolute;
  height: 49%;
  width: 100%;
  background: #d3fece;
  top: 0
}

div#header {
  background: #d3fece
}

.content-wrap.bagde {
  text-align: center;
  margin: 100px auto 0
}

.content-wrap.bagde h2 {
  font-family: var(--primaryfont-bold);
  font-size: 48px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  max-width: 600px
}

.bagde-list span {
  height: 110px;
  display: inline-block;
  margin: 0 16px 30px;
  background-image: url(/sites/zweb/images/desk/desk-badges-sprite.png);
  background-repeat: no-repeat;
  background-size: 944px auto;
  transition: all .9s ease 0;
  opacity: 0;
  -webkit-transform: translateY(50px);
  -ms-transform: translateY(50px);
  transform: translateY(50px)
}

.bagde-list {
  max-width: 790px;
  margin: 30px auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center
}

.bottom-animated .bagde-list span {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0)
}

span.frontrunner-img {
  width: 130px;
  background-position: 0 0
}

span.getapp-img {
  width: 130px;
  background-position: -130px 0
}

span.finances-img {
  width: 130px;
  background-position: -130px 0
}

span.finances-img {
  width: 160px;
  background-position: -260px 0
}

span.software-advice-img {
  width: 100px;
  background-position: -430px 0
}

.pcmag-img {
  width: 70px;
  background-position: -530px 0
}

.high-satifi-img {
  width: 95px;
  background-position: -600px 0
}

span.forbes-img {
  width: 115px;
  background-position: -695px 0;
  height: 90px
}

span.gartner-img {
  width: 130px;
  height: 40px;
  background-position: -810px 0
}

.software-product-img {
  width: 100px;
  background-position: 0 -106px
}

.toc-loader div {
  background: #26364c
}

.bottom-cta {
  text-align: center;
  padding: 0 0 150px
}

.bottom-cta .content-wrap {
  max-width: 740px
}

.bottom-cta h2 {
  margin-bottom: 20px;
  font-size: 45px;
  font-family: var(--primaryfont-bold)
}

@media only screen and (max-width:1440px) {
  .banner-head {
    max-width: 1000px
  }

  .banner-head h1 {
    font-size: 48px;
    margin-top: 20px
  }

  .trust-brands-wrap ul li,
  .trust-brands-wrap.active ul li {
    transform: scale(0.9, 0.9);
    margin: 0 12px
  }

  .content-wrap.bagde h2 {
    font-size: 42px
  }

  .bagde-list span {
    margin-top: 0
  }

  .bottom-animated .bagde-list span {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
  }

  .bottom-animated .bagde-list span:nth-child(n+8) {
    display: none
  }

  .trust-brands-wrap ul li span {
    height: 60px
  }

  .boxz {
    max-width: 460px;
    margin-right: 0;
    width: 100%;
  }

  .boxz h2 {
    font-size: 24px
  }

  section.banner {
    padding-top: 60px
  }

  section.banner::before {
    height: 52%
  }

  .banner-head p,
  .bagde p {
    font-size: 18px
  }

  .zleft-cont>p {
    width: 100%;
    max-width: 400px
  }

  .boxz p {
    font-size: 16px
  }

  .trust-brands-wrap {
    padding-top: 130px
  }

  .content-wrap.bagde {
    margin: 70px auto 0
  }

  .cutomer-stories-outer {
    padding-top: 40px
  }
}

@media only screen and (max-width:1170px) {

  .trust-brands-wrap ul li,
  .trust-brands-wrap.active ul li {
    margin: 0
  }

  .trust-brands-wrap .content-wrap {
    max-width: 860px
  }

  trust-brands-wrap ul li,
  .trust-brands-wrap.active ul li {
    transform: scale(0.8, 0.8)
  }
}

@media screen and (max-width:991px) {
  .banner-head h1 {
    font-size: 36px
  }

  .trust-brands-wrap ul li.tb-rogers {
    display: none
  }

  section.banner::before {
    height: 46%
  }
}

@media only screen and (max-width:767px) {
  .trust-brands-wrap ul {
    max-height: 300px;
    display: none
  }

  .zleft-cont,
  .zright-con {
    width: 100%
  }

  .trust-brands-wrap {
    padding-top: 0;
    text-align: center
  }

  .banner-head {
    max-width: 520px;
    text-align: center;
    padding-bottom: 60px
  }

  .zleft-cont>p {
    margin: auto
  }

  .boxz {
    margin-right: auto;
    padding: 50px 50px 30px;
    margin-top: 20PX
  }

  .content-wrap.bagde h2 {
    font-size: 30px
  }

  section.banner::before {
    height: 100%
  }

  section.banner {
    padding-top: 20px
  }

  trust-brands-wrap ul li,
  .trust-brands-wrap.active ul li {
    transform: scale(0.9)
  }
}

@media only screen and (max-width:480px) {

  .banner-head h1,
  .bottom-cta h2 {
    font-size: 30px
  }

  .trust-brands-wrap .content-wrap>h2 {
    font-size: 28px
  }

  .content-part h2.banner-title {
    font-size: 18px
  }

  .bottom-animated .bagde-list span {
    margin: 0 0 20px;
    -webkit-transform: translateY(0) scale(0.9);
    -ms-transform: translateY(0) scale(0.9);
    transform: translateY(0) scale(0.9)
  }

  .bottom-animated .bagde-list span:nth-child(n+6) {
    display: none
  }

  .bottom-cta {
    padding: 0 0 90px
  }

  .cutomer-stories-outer {
    padding-bottom: 0
  }
}

div.zgdprform-state-container::after,
div.zgdprform-countrylist-container::after {
  z-index: -1
}

.main-wrap {
  position: fixed;
  top: 0;
  box-shadow: -20px 0 40px rgb(0 0 0 / 10%);
  right: -500px;
  max-width: 450px;
  height: 100%;
  background-color: white;
  transition: all 1s;
  z-index: 999;
  border: 1px solid rgb(0 0 0 / .4)
}

.main-wrap.active {
  right: 0
}

.main-wrap .content-wrap {
  padding: 40px 30px 50px 35px;
  background-color: white;
  width: calc(100% - 75px);
  z-index: 9
}

.req-form-wrapper h2 {
  text-align: center;
  font-family: var(--secondaryfont-bold);
  font-size: 25px;
  margin-bottom: 40px
}

.formtxtboxman {
  border: 1px solid #000;
  width: 100%;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  padding: 0 5px;
  box-sizing: border-box
}

.globalcountrycode,
.globalstatecode {
  font-size: 14px;
  text-indent: 2px;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  -moz-appearance: none
}

.submitbutton {
  background: #f0483e none repeat scroll 0 0;
  border: 1px solid #f0483e;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  margin: 10px 0 0;
  padding: 10px 30px;
  text-decoration: none;
  text-transform: uppercase;
  width: auto
}

.formtxtboxman {
  background-color: #fff
}

.formelementtable {
  background: none repeat scroll 0 0 #fefefe;
  padding: 15px
}

.formrightdiv {
  margin: 56px;
  position: absolute;
  top: 60px
}

.man {
  background-color: #ffffd5;
  border: 1px solid #ddd;
  color: #737373;
  float: right;
  font-size: 11px;
  margin-bottom: 10px;
  padding: 3px
}

.form-page h1 {
  text-align: left
}

.formgraytxt1 {
  font-size: 9px
}

.formgraytxt {
  color: #333;
  margin-right: 20px;
  font-size: 14px
}

.feature-heading {
  padding: 0;
  position: relative;
  text-align: center
}

.feature-heading h1 {
  color: #333;
  font-size: 30px;
  font-weight: 300;
  letter-spacing: -0.5px;
  line-height: 40px;
  margin: 0 auto 20px;
  padding-top: 100px
}

.field-body h1 span {
  display: block;
  font-size: 21px;
  letter-spacing: 0;
  line-height: 40px
}

.whitebg .product-header-inner {
  border-bottom: 0
}

.field-body a {
  color: #00add5
}

.signup-form-container {
  width: 100%;
  overflow: hidden
}

.signup-form-container-left,
.signup-form-container-right {
  float: left;
  width: 50%;
  box-sizing: border-box;
  vertical-align: middle;
  padding: 30px 30px 40px
}

.help-desk-requirement .signup-form-container-left {
  border: 1px solid #ddd
}

.signup-form-container-right {
  padding-right: 0
}

.formtable {
  width: 100%
}

.formfield-container {
  width: 100%;
  overflow: hidden;
  margin-top: 25px
}

label.error {
  font-size: 14px;
  color: #ef483e
}

.formfield-container.zreload {
  margin-top: 0;
  margin-bottom: 20px
}

.formfield-container.zreload a {
  font-size: 14px
}

.formfiled-label,
.formfiled-element {
  float: left;
  width: 59%;
  box-sizing: border-box
}

.formfiled-label {
  width: 40%;
  min-width: 130px;
  font-size: 16px;
  font-family: var(--zf-primary-semibold);
  line-height: 2
}

.formfiled-submit {
  width: 100%;
  text-align: center
}

#reload {
  background-image: url("/sites/zweb/images/desk/customers/reload-icon.svg");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  display: inline-block;
  height: 20px;
  overflow: hidden;
  text-indent: -999px;
  width: 20px;
  cursor: pointer !important
}

#imgid {
  max-width: 200px
}

.contact-details ul li {
  width: 100%;
  display: table
}

.og-context-node-17126 .zgdprform-countrylist-container select.globalcountrycode,
select.formtxtboxman,
.globalstatecode {
  width: 100% !important;
  border: 1px solid #000 !important;
  -webkit-appearance: none !important;
  border-radius: 0 !important;
  background: transparent !important;
  position: relative !important;
  outline: none !important
}

.zgdprform-state-container {
  margin-top: 20px;
  position: relative
}

.og-context-node-17126 .zgdprform-countrylist-container {
  margin-bottom: 0 !important
}

.contact-details ul li>span {
  display: table-cell;
  text-align: left
}

.contact-details ul li>span:first-child {
  width: 20%;
  font-family: var(--zf-primary-semibold)
}

.contact-details ul li>span>em {
  font-style: normal;
  margin-right: 12px
}

.select-arrow {
  position: relative
}

.zgdprform-state-container:after {
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #666;
  position: absolute;
  right: 17px;
  top: 15px;
  content: "";
  display: block
}

span.close-btn {
  position: absolute;
  top: -1px;
  left: -40px;
  line-height: 1;
  border: 1px solid #999;
  padding: 8px 10px 8px 15px;
  font-size: 20px;
  z-index: 8;
  border-radius: 20px 0 0 20px;
  background-color: white
}

body {
  position: relative
}

.form-active:before {
  position: absolute;
  content: "";
  width: 100%;
  background-color: black;
  height: 100%;
  z-index: 999;
  opacity: .5
}